የYouVersion አርማ
መጽሐፍ ቅዱስእቅዶችቪዲዮዎች
መተግበሪያውን ያግኙ
የቋንቋ መምረጫ
የፍለጋ አዶ

ከ{{ምዕራፍ}} ታዋቂ የመጽሐፍ ቅዱስ ጥቅሶች

1

Neh 4:14

Chuj San Sebastian Bible

CSS

A yic xwilni to tzxiw eb', xin te'wtzan in b'a waln 'ixtc 'a eb' yichm wincal chon̈ab', 'a eb' yajl yaj 'a yib'n̈ eb' chon̈b' cha, yet' 'a smasnil eb' 'anma': Man̈ ex xiwoc. Nac cot qui Diosalec to caw niwn yel'chi, smoj a 'a tzon̈ xiwec. Yuj cha, qui colc qui chon̈ab', eb' cunnalec, eb' 'ix quislec, eb' 'ix quistlec yet' catutec, xin chi 'a eb'.

አወዳድር

{{ጥቅስ}} ያስሱ

2

Neh 4:6

Chuj San Sebastian Bible

CSS

Caw xqui c'ol quip qui munlji. Yajn̈ej xpaclj jun muro chi cuj muc'uc, yujto caw wal 'ay stzaljc'ojlal eb' chon̈b' smunlji.

አወዳድር

{{ጥቅስ}} ያስሱ

ከ Neh 4ጋር የተዛመዱ ነፃ የንባብ እቅዶች እና ምንባቦች

የቀድሞው ምዕራፍ
ቀጣይ ምዕራፍ
YouVersion

በየቀኑ ከእግዚአብሔር ጋር የቅርብ ግንኙነት እንዲኖርዎ እንዲፈልጉ የሚያበረታታዎ እና የሚሞግትዎ።

አገልግሎት

ስለ

ሙያዎች

በጎ ፈቃደኛ

ብሎግ

ተጫን / ይንኩት

ጠቃሚ ማስፈንጠሪያዎች

እገዛ

ልገሳ

የመጽሐፍ ቅዱስ እትሞች

የድምጽ መጽሐፍ ቅዱስ

የመጽሐፍ ቅዱስ ቋንቋዎች

የዕለቱ ጥቅስ


የዲጂታል አገልግሎት

Life.Church
አማርኛ

©2026 Life.Church / YouVersion

የግለሰብነት መመሪያ / የግለሰብ አቋም መመሪያውሎች
የተጋላጭነት ገለጻ ፕሮግራም
ፌስቡክትዊተርኢንስታግራምዩትዩብፒንትረስት